Bug 1889636 - rpm -V reports errors for brlapi
Summary: rpm -V reports errors for brlapi
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: brltty
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Škarvada
QA Contact: Ondrej Mejzlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 09:03 UTC by Ondrej Mejzlik
Modified: 2021-05-18 15:24 UTC (History)
0 users

Fixed In Version: brltty-5.6-32.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 15:24:15 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Jaroslav Škarvada 2020-10-20 18:22:13 UTC
Thanks for the report, it's packaging error.

Comment 3 Jaroslav Škarvada 2020-10-21 19:10:54 UTC
Also fixed in the f34.

Comment 8 errata-xmlrpc 2021-05-18 15:24:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (brltty bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1765


Note You need to log in before you can comment on or make changes to this bug.